<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000047226157</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/2/24/MICE2232548D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/2/24/2023-132/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/47/22/61/JORFTEXT000047226157.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047226157</CID>
<NUM>2023-132</NUM>
<NUM_PARUTION>0048</NUM_PARUTION>
<NUM_SEQUENCE>21</NUM_SEQUENCE>
<NOR>MICE2232548D</NOR>
<DATE_PUBLI>2023-02-25</DATE_PUBLI>
<DATE_TEXTE>2023-02-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0048 du 25 février 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2023-132 du 24 février 2023</TITRE>
<TITREFULL>Décret n° 2023-132 du 24 février 2023 instituant une aide à l'exemplaire pour les titres de presse postés ou portés</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la culture</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000330457" datesignatexte="1955-04-30" id="JORFTEXT000000330457" naturetexte="DECRET" nortexte="" num="" numtexte="55-486" sens="source" typelien="CITATION">Décret n°55-486 du 30 avril 1955, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000000332947" datesignatexte="1986-03-12" id="JORFTEXT000000332947" naturetexte="DECRET" nortexte="" num="" numtexte="86-616" sens="source" typelien="CITATION">Décret n°86-616 du 12 mars 1986 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000687451" datesignatexte="1986-08-01" id="JORFTEXT000000687451" naturetexte="LOI" nortexte="" num="" numtexte="86-897" sens="source" typelien="CITATION">Loi n° 86-897 du 1 août 1986 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000332530" datesignatexte="1989-07-28" id="JORFTEXT000000332530" naturetexte="DECRET" nortexte="MICT8900474D" num="" numtexte="89-528" sens="source" typelien="CITATION">Décret n°89-528 du 28 juillet 1989 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000716493" datesignatexte="1990-07-02" id="JORFTEXT000000716493" naturetexte="LOI" nortexte="PTTX9000053L" num="" numtexte="90-568" sens="source" typelien="CITATION">Loi n°90-568 du 2 juillet 1990 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000352171" datesignatexte="1991-01-03" id="JORFTEXT000000352171" naturetexte="LOI" nortexte="TEFX9000165L" num="" numtexte="91-1" sens="source" typelien="CITATION">Loi n° 91-1 du 3 janvier 1991 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000202677" datesignatexte="1997-11-20" id="JORFTEXT000000202677" naturetexte="DECRET" nortexte="MCCT9700747D" num="" numtexte="97-1065" sens="source" typelien="CITATION">Décret n°97-1065 du 20 novembre 1997 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000440977" datesignatexte="2004-11-26" id="JORFTEXT000000440977" naturetexte="DECRET" nortexte="MCCT0400875D" num="" numtexte="2004-1312" sens="source" typelien="CITATION">Décret n°2004-1312 du 26 novembre 2004 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000025688505" datesignatexte="2012-04-13" id="JORFTEXT000025688505" naturetexte="DECRET" nortexte="MCCE1206681D" num="" numtexte="2012-484" sens="source" typelien="CITATION">Décret n°2012-484  du 13 avril 2012 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000025688505" datesignatexte="2012-04-13" id="LEGIARTI000047229367" naturetexte="DECRET" nortexte="MCCE1206681D" num="1" numtexte="2012-484" sens="cible" typelien="CITATION">Décret n°2012-484 du 13 avril 2012 - art. 1 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000025688505" datesignatexte="2012-04-13" id="LEGIARTI000054102969" naturetexte="DECRET" nortexte="MCCE1206681D" num="1" numtexte="2012-484" sens="cible" typelien="CITATION">Décret n°2012-484 du 13 avril 2012 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047226157" datesignatexte="2023-02-24" id="LEGIARTI000047228519" naturetexte="DECRET" nortexte="MICE2232548D" num="10" numtexte="2023-132" sens="cible" typelien="CITATION">Décret n°2023-132 du 24 février 2023 - art. 10</LIEN>
<LIEN cidtexte="JORFTEXT000047226157" datesignatexte="2023-02-24" id="JORFARTI000047226218" naturetexte="DECRET" nortexte="MICE2232548D" num="10" numtexte="2023-132" sens="cible" typelien="CITATION">Décret n°2023-132 du 24 février 2023 - art. 10, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047226157" datesignatexte="2023-02-24" id="LEGIARTI000047228517" naturetexte="DECRET" nortexte="MICE2232548D" num="9" numtexte="2023-132" sens="cible" typelien="CITATION">Décret n°2023-132 du 24 février 2023 - art. 9</LIEN>
<LIEN cidtexte="JORFTEXT000047226157" datesignatexte="2023-02-24" id="JORFARTI000047226215" naturetexte="DECRET" nortexte="MICE2232548D" num="9" numtexte="2023-132" sens="cible" typelien="CITATION">Décret n°2023-132 du 24 février 2023 - art. 9, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047663369" datesignatexte="2023-06-01" id="LEGITEXT000047666437" naturetexte="ARRETE" nortexte="MICE2314724A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er juin 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047663369" datesignatexte="2023-06-01" id="JORFTEXT000047663369" naturetexte="ARRETE" nortexte="MICE2314724A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er juin 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047663340" datesignatexte="2023-05-02" id="LEGITEXT000047666366" naturetexte="ARRETE" nortexte="MICE2308778A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047663348" datesignatexte="2023-05-02" id="LEGITEXT000047666408" naturetexte="ARRETE" nortexte="MICE2308781A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047663340" datesignatexte="2023-05-02" id="JORFTEXT000047663340" naturetexte="ARRETE" nortexte="MICE2308778A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047663348" datesignatexte="2023-05-02" id="JORFTEXT000047663348" naturetexte="ARRETE" nortexte="MICE2308781A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047986673" datesignatexte="2023-08-21" id="LEGITEXT000047987695" naturetexte="DECRET" nortexte="MICE2314999D" num="" numtexte="2023-811" sens="cible" typelien="CITATION">Décret n°2023-811 du 21 août 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047986673" datesignatexte="2023-08-21" id="JORFTEXT000047986673" naturetexte="DECRET" nortexte="MICE2314999D" num="" numtexte="2023-811" sens="cible" typelien="CITATION">Décret n°2023-811 du 21 août 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049273645" datesignatexte="2024-03-13" id="JORFTEXT000049273645" naturetexte="DECRET" nortexte="MICE2335173D" num="" numtexte="2024-220" sens="cible" typelien="CITATION">Décret n°2024-220 du 13 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049273645" datesignatexte="2024-03-13" id="LEGITEXT000049274841" naturetexte="DECRET" nortexte="MICE2335173D" num="" numtexte="2024-220" sens="cible" typelien="CITATION">Décret n°2024-220 du 13 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050389157" datesignatexte="2024-09-03" id="JORFTEXT000050389157" naturetexte="ARRETE" nortexte="MICE2422797A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050389157" datesignatexte="2024-09-03" id="LEGITEXT000050390859" naturetexte="ARRETE" nortexte="MICE2422797A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 septembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051448031" datesignatexte="2025-03-27" id="JORFTEXT000051448031" naturetexte="ARRETE" nortexte="MICE2507974A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051448031" datesignatexte="2025-03-27" id="LEGITEXT000051449346" naturetexte="ARRETE" nortexte="MICE2507974A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052194157" datesignatexte="2025-09-02" id="JORFTEXT000052194157" naturetexte="ARRETE" nortexte="MICE2523702A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052194157" datesignatexte="2025-09-02" id="LEGITEXT000052195230" naturetexte="ARRETE" nortexte="MICE2523702A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054154377" datesignatexte="2026-05-20" id="JORFTEXT000054154377" naturetexte="ARRETE" nortexte="MICE2609757A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054154377" datesignatexte="2026-05-20" id="LEGITEXT000054165528" naturetexte="ARRETE" nortexte="MICE2609757A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mai 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000047229359" naturetexte="CODE" nortexte="" num="D27-2" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. D27-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGITEXT000005634379" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de commerce (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGITEXT000006070987" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des postes et des communications électroniques (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : entreprises éditrices de publications de presse, réseaux de portage.
    <br/>Objet : aide à l'exemplaire, au bénéfice des éditeurs, pour les titres de presse postés ou portés au domicile de l'acheteur qui a souscrit un abonnement payant.
    <br/>Entrée en vigueur : le décret entre en vigueur le lendemain de sa publication au Journal officiel de la République française
      .
    <br/>Notice : le décret définit l'activité de portage ; il institue une aide à l'exemplaire posté ou porté pour les publications d'information politique et générale de périodicité au maximum hebdomadaire ainsi que leurs suppléments d'information politique et générale ou les publications quotidiennes qui apportent régulièrement des informations et des commentaires sur l'ensemble des disciplines sportives ; il définit les conditions d'éligibilité à ces aides ; il définit la procédure d'attribution des aides et en fixe le montant.
    <br/>Références : le décret ainsi que les dispositions du code des postes et des communications électroniques qu'il modifie peuvent être consultés dans leur rédaction issue de cette modification sur le site Légifrance (https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport de la ministre de la culture,<br/>Vu le code de commerce, notamment ses articles L. 233-1 et L. 233-3 ;<br/>Vu le code des postes et des communications électroniques, notamment ses articles D. 18 à D. 28 ;<br/>Vu la loi n° 86-897 du 1er août 1986 modifiée portant réforme du régime juridique de la presse, notamment ses articles 1er et 2 ;<br/>Vu la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et à France Télécom, notamment son article 2 ;<br/>Vu la loi n° 91-1 du 3 janvier 1991 modifiée tendant au développement de l'emploi par la formation dans les entreprises, l'aide à l'insertion sociale et professionnelle et l'aménagement du temps de travail, pour l'application du troisième plan pour l'emploi, notamment son article 22 ;<br/>Vu le décret n° 55-486 du 30 avril 1955 relatif à diverses dispositions d'ordre financier, notamment son article 30 ;<br/>Vu le décret n° 86-616 du 12 mars 1986 modifié instituant une aide aux publications nationales d'information politique et générale à faibles ressources publicitaires ;<br/>Vu le décret n° 89-528 du 28 juillet 1989 modifié instituant une aide aux quotidiens régionaux, départementaux et locaux d'information politique et générale à faibles ressources de petites annonces ;<br/>Vu le décret n° 97-1065 du 20 novembre 1997 modifié relatif à la commission paritaire des publications et agences de presse ;<br/>Vu le décret n° 2004-1312 du 26 novembre 2004 modifié relatif au fonds d'aide au pluralisme de la presse périodique régionale et locale ;<br/>Vu le décret n° 2012-484 du 13 avril 2012 modifié relatif à la réforme des aides à la presse, au fonds stratégique pour le développement de la presse et au fonds de soutien à l'émergence et à l'innovation dans la presse ;<br/>Vu la décision de la Commission européenne du 5 décembre 2022, notifiée sous le numéro SA.101754 (2022/N), autorisant la mise en œuvre du régime d'aide à l'exemplaire pour le portage et le postage de la presse,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 24 février 2023.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>La ministre de la culture,</p>
<p>Rima Abdul-Malak</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,</p>
<p>Gabriel Attal</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
